body
{
	margin: 0px;
	background-color: #F1F2F6;
	color: #000;
	background-image: url(Images/Bg/bg.jpg);
}
td
{
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #666666;
}
table
{
border-collapse: collapse;
border: 0 0 0 0;
}
img
{
border: 0;
}

.top_flash
{
z-index:1;
}


.navbar 
{
z-index:1000;
}
.hide
{
display: none;
}
.main
{
width: 771px;
border-top: solid 1px #999999;
border-bottom: solid 1px #999999;
background-color: #ffffff;
}

.page
{
width: 771px;
}

a
{
text-decoration: none;
color: #003399;
}
a:hover
{
text-decoration: underline;
color: #ff3300;
}
.credit
{
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #BEBEBE;
}
.credit-droit
{
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #BEBEBE;
	text-align: right;
}

.col_nav
{
	background-image: url(/jujutsu_beta/Images/Bg/bg_nav.jpg);
	background-repeat: repeat-x;
}
.col_blanc
{
	background-color: #FFFFFF;
	background-image: url(Images/Bg/bg_col_blanc.gif);
	background-repeat: repeat-x;
}

.line
{
border-top: solid 1px #cccccc;
margin: 5px 0 5px 0;
}
.lineBL
{
border-top: solid 1px #FFFFFF;
margin: 5px 0 5px 0;
}
.linecalend
{
border-top: solid 1px #BD9B31;
margin: 5px 0 5px 0;
}
.titresecond
{
	font-size: 13px;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	text-align: left;
}
.titrehome
{
	font-size: 17px;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	text-align: left;
}
.titreadmin
{
	font-size: 17px;
	color: #ffffff;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	text-align: left;
}
#bout table
{
	padding: 0;
	background-image: url(Images/bg_agenda.jpg);
	color: #1b190f;

}
#bout td
{
color: #ffffff;
}
#bout ul
{
list-style: none;
margin: 0;
padding: 0;
}
#bout li
{
padding: 0;
/*border: 1px solid #cccccc;*/
padding: 2px 4px 4px 8px;
background-color: #f1f1f1;
}

#Nav
{
padding: 2px 0 10px 0px;
font: 1em Verdana, Arial;
	background-image: url(/jujutsu_beta/Images/Bg/bg_nav.jpg);

}
#Nav > .line
{
margin: 6px 0 4px 0;
}

#Nav ul
{
list-style: none;
margin: 0;
padding: 0;
}
#Nav li
{
padding: 0;
margin: -4px 2px;
width: 240px;
}
#Nav > ul > li
{
	margin: -3px 2px;
}
.nohref
{
display: block;
padding: 2px 4px 4px 8px;
margin: 1px 0px;
}
#Nav a
{
cursor: pointer;
display: block;
color: #000000;
padding: 2px 4px 4px 8px;
margin: 1px 0px;
}
#Nav > ul > li > a
{
border: 1px solid transparent;
padding: 2px 4px 4px 7px;
}
#Nav a:visited
{
color: #000000;
}
#Nav a:hover
{
border: 1px solid #cccccc;
margin: 0px;
padding: 2px 4px 4px 7px;
background-color: #f1f1f1;
text-decoration: none;
}
#Nav > ul > li > a:hover
{
margin: 1px 0px;
}
#calenderHeadline
{
	padding: 5px 5px 5px 10px;
	align: center;
	text-align: left;
}
#calendHeadline
{
	padding: 5px 5px 5px 10px;
	align: center;
	text-align: justify;
}
#calendHeadline img
{
	align: center;
}
#newsHeadline
{
	padding: 5px 5px 5px 10px;
	align: center;
	text-align: justify;
}
/*#newsHeadline img
{
	margin-top: 10px;
	align: center;
}*/
#newsHeadline a, #newsHeadline a:hover
{
}
#newsHeadlineTitle
{
color: #000000;
font-weight: bold;
}
#newsHeadlineRow
{
background: #333;
}
.gt0
{
border: solid 1px #1e77d3;
padding: 0 4px 2px 4px;
font-size: 100%;
}
.gt1
{
border: solid 1px #a1c6eb;
padding: 0px 4px 2px 4px;
background: #3484D7;
font-size: 100%;
}
.gtsep
{
font: 65% Verdana;
color: #a1c6eb;
padding: 0 1px 2px 1px;
}
.tableau {
	border: 1px solid #CCCCCC;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.ImageDec
{
/*border: 1px solid #cccccc;
padding: 10px 10px 10px 10px;*/
margin: 8px 0px 0px 0px;
}

.contact-block .icon-mono {
      background-position: 0 0;
      background: url("/images/icons1.png");
      background-image: url("/images/icons1.png"), none;
      background-color: #595959;
      transition: background 0.3s;
      display: inline-block;
      vertical-align: top;
      overflow: hidden;
      margin: 4px;
      width: 96px;
      height: 96px;
      font-size: 0;
      text-indent: -9999px;
      border-radius: 50%; 
}
.contact-block .icon-mono:hover {
      background-color: #3b5998;
      background-position: 0 -96px;
}

